Skip Navigation

YITH WooCommerce 役割ベースの価格 はWPMLと互換性があります。 このプラグインは慎重にテストされた結果、多言語サイトの構築に問題なく使用できることが証明されています。

YITH WooCommerce 役割ベースの価格

– 開発者 YITH

バージョン 1.13.0

テスト最終日: 1月 3, 2022

Eコマースウェブサイトの異なるユーザーに異なる価格を設定します。

既知の問題

このプラグインとWPMLの間に未解決の互換性問題はありません。 すべての既知の問題を検索。